## caido-cli 0.49.0

=== debian/changelog ===
caido-cli (0.49.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.49.0

 -- Sophie Brun <sophie@kali.org>  Tue, 15 Jul 2025 17:45:44 +0200

caido-cli (0.48.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.48.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 10:43:29 +0200

caido-cli (0.48.0-0kali1) kali-experimental; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 May 2025 16:02:16 +0200
