## caido-cli 0.51.1

=== debian/changelog ===
caido-cli (0.51.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * limit the package to amd64 and arm64
  * Update my email
  * New upstream version 0.51.1

  [ Steev Klimaszewski ]
  * Disable CI for 32-bit architectures

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Sep 2025 15:46:18 +0200
