=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: non-free/misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
@@ -12,7 +11,7 @@
 Vcs-Git: https://gitlab.com/kalilinux/packages/caido-cli.git
 
 Package: caido-cli
-Architecture: any
+Architecture: amd64 arm64
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
