=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

%:
	dh $@

execute_after_dh_install:
ifeq ($(DEB_HOST_ARCH),arm64)
	mv caido-cli-aarch64 debian/caido-cli/usr/lib/caido-cli/caido-cli
else ifeq ($(DEB_HOST_ARCH),amd64)
	mv caido-cli-x86_64 debian/caido-cli/usr/lib/caido-cli/caido-cli
endif
