## caido-cli 0.53.0

=== debian/changelog ===
caido-cli (0.53.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.53.0

 -- Sophie Brun <sophie@kali.org>  Fri, 07 Nov 2025 14:15:27 +0100
