## caido-cli 0.53.1

=== debian/changelog ===
caido-cli (0.53.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.53.1

 -- Sophie Brun <sophie@kali.org>  Thu, 20 Nov 2025 16:06:00 +0100
