## caido-cli 0.54.1

=== debian/changelog ===
caido-cli (0.54.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.54.1

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 11:46:15 +0100
