## caido-cli 0.55.1

=== debian/changelog ===
caido-cli (0.55.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.55.1

 -- Sophie Brun <sophie@kali.org>  Mon, 26 Jan 2026 14:35:54 +0100
