## caido-cli 0.55.3

=== debian/changelog ===
caido-cli (0.55.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.55.3

 -- Sophie Brun <sophie@kali.org>  Mon, 09 Feb 2026 16:04:21 +0100
